/******* DIN 1451 Std *******/
@font-face {
font-family: 'dinengschriftstd';
src: url('../fonts/dinengschriftstd-webfont.eot');
src: local('☺ '), url('../fonts/dinengschriftstd-webfont.woff') format('woff'), url('../fonts/dinengschriftstd-webfont.ttf') format('truetype'), url('../fonts/dinengschriftstd.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
    font-family: "flashl";
    font-style: normal;
    font-weight: normal;
    src: local("☺"), url("../fonts/flashl-webfont.woff") format("woff"), url("../fonts/flashl-webfont.ttf") format("truetype"), url("../fonts/flashl.svg#webfont") format("svg");
}
/******* HELVETICA *******/
@font-face {
font-family: 'helveticacdlt';
src: url('../fonts/helveticacdlt-webfont.eot');
src: local('☺ '), url('../fonts/helveticacdlt-webfont.woff') format('woff'), url('../fonts/helveticacdlt-webfont.ttf') format('truetype'), url('../fonts/helveticacdlt.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

/******* andover *******/
@font-face {
font-family: 'andover';
src: url('../fonts/andover-webfont.eot');
src: local('☺ '), url('../fonts/andover-webfont.woff') format('woff'), url('../fonts/andover-webfont.ttf') format('truetype'), url('../fonts/andover.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;
}

.din {
	font-family: 'dinengschriftstd';
	font-style: normal;
	font-weight: normal !important;
}

.ando {
	font-family: 'andover';
	font-style: normal !important;
	font-weight: normal !important;
}

.hel {
	font-family: 'helveticacdlt';
	font-style: normal;
	font-weight: normal;
}
.fla {
    font-family: 'flashl';
    font-style: normal;
    font-weight: normal !important;
}




